a.link_fav { color: ; }
a.link_find { color: ; }
a.link_fav:hover, a.link_find:hover { text-decoration: underline; }

#content {
	width: 980px;
	min-height: 600px;
	margin: 0px auto;
	overflow: auto;
	font-family:'Nanum Gothic';
}

#result_wrap{
	width: 760px;
	margin: 0px auto;	
	color: #1F1F1F;
	background: #ffffff;
	border: 1px solid #DEDEDE;
}

#result_wrap > ul {
	display: inline-block;
	font-weight: bold;
	font-size: 21px;
	line-height: 150%;
	margin: 30px 60px;
}

.result_text {
	font-size: 27px;
}

.cate_title {
	font-size: 22px;
	color: #007DEA;
}

#cat_wrap {
	margin-top: 30px;
	width: 980px;
}

#cat_wrap > ul {
	width: 980px;
}

#cat_wrap > ul > li {
	float: left;
	width: 97px;
	height: 44px;
	font-size: 15px;
	background: url("/search/images/search_tab.gif") no-repeat;
	color: #ffffff;
	text-align: center;
}

#cat_wrap > ul > li.on {
	float: left;
	width: 97px;
	height: 44px;
	font-size: 15px;
	background: url("/search/images/search_tab_on.gif") no-repeat;
	color: #ffffff;
	text-align: center;
}

#cat_wrap > ul > li div {
	margin-top: 5px;
	font-weight: bold;
	line-height: 130%;
}

#result_list_wrap {
	clear: both;
	width: 918px;
	border-top: 1px solid #BABABA;
	/*border-bottom: 1px solid #BABABA;*/
	background: #ffffff;
	padding: 0px 30px 0px;
	margin-bottom: 30px;
}

#result_list_wrap > #result_list_order a {
	font-size: 14px;
	color: #9A9A9A;
}

#result_list_wrap > #result_list_order a.on {
	font-size: 14px;
	font-weight: bold;
	color: #4D4D4D;	
}

#result_list_wrap > #result_cat_title_wrap {	
	height: 37px;
	line-height: 37px; 
	font-weight: normal;
	color: #1F1F1F;
	margin-top: 45px;
}

#result_list_wrap > #result_cat_title_wrap > #result_cat_title_text {	
	font-size: 18px;
	float: left;
	padding-left: 55px;
	background: url("/search/images/search_icn_02.gif") no-repeat 15px;
}

#result_list_wrap > #result_cat_title_wrap > #result_cat_title_more {	
	font-size: 12px;
	float: right;
	padding-right: 15px;
}


#result_content_wrap {
	clear: both;
	font-size: 13px;
	width: 918px;
	margin:  0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #E2E2E2;
	color: #666666;
}

#result_content_wrap > #result_content_title_text {
	background: url("/search/images/search_btl_04.gif") no-repeat 10px 7px;
	padding-left: 25px;
	margin: 20px 15px 10px 15px;
}

#result_content_wrap > #result_content_title_text > a {
	color: #1F1F1F;
	font-size: 17px;
	line-height: 130%;
	font-weight: bold;
}

#result_content_wrap > #result_content_data_text {
	padding-left: 10px;
	margin: 20px 15px 10px 15px;
}

#result_content_wrap > #result_content_data_text > a {
	color: #1F1F1F;
	font-size: 17px;
	line-height: 130%;
	font-weight: bold;
}


#result_content_wrap > #result_content_summary_text {
	padding: 0 25px;
	font-size: 14px;
	height: 40px;
	line-height: 150%;
	overflow: hidden;
	text-align: justify;
	margin: 10px 0 20px 0;
}

#result_content_wrap > #result_content_summary_data {
	padding: 0 25px;
	font-size: 14px;
	height: 40px;
	overflow: hidden;
	text-align: justify;
	margin: 10px 0 0 0;
}

#result_content_wrap > #result_content_url_link {
	padding: 0 25px;
	color: #000000;
	margin: 10px 0 20px 0;
}

#result_content_wrap > #result_content_url_link > span {
	display: inline-block;
	text-align: center;
	padding: 0 10px;
	font-size: 10px;
	border: 1px solid #A7A7A7;
	background: #EEEEEE;
	border-radius: 5px;
}

#result_content_wrap > #result_content_url_link a {
	color: #000000;
}

/* ÆäÀÌÂ¡*/
.paging	{
	padding:20px 0 0;	
	margin:0 auto;
	font-size: 17px;
}
/*
*	html	.paging		{
	margin:0;
	margin-left:130px;
	border:1px solid #000000;
}
*:first-child+html	.paging		{
	margin:0;
	margin-left:130px;
	border:1px solid #000000;
}
*/
.paging	ul	{
	white-space:nowrap;
	text-align:center;
}
.paging	ul	img	{
}
.paging	li	{
	display:inline;
}
.paging	li	*	{
	background:#FFFFFF;
}
.paging	li img {
}
.paging	.pageNumber	a	{
	color:#4C4C4C !important;
	text-decoration:none !important;
}
.paging	.pageNumber	a	{
	padding-right:8px;
}
.paging	.pageNumber	.nowPage	{
	font-weight:bold !important;
	color:#056FB6 !important;
}
.paging	.next	{
	margin-left:-7px;
}